<div class="row justify-content-md-center">
  <div class="col-md-8 col-sm-12" *ngFor="let new of (singlenews$ | async)">
    <!-- Kick start -->
    <div id="kick-start" class="card">
      <div class="card-header">
        <h1 class="card-title text-center">{{new.title}}</h1>
      </div>
      <div class="card-content">
        <div class="card-img">
          <img class="img-fluid" src={{new.img}}>
        </div>
        <div class="card-body">
          <div class="card-text" [innerHTML]="new.message">
          </div>
        </div>
        <div class="card-footer">
            <a *ngIf="(user$ | async) !== null" href="javascript:;" (click)="Like()"><span>{{new.like.length}} </span><i class="ft-thumbs-up mr-2"></i></a>
            <a *ngIf="(user$ | async) === null" href="javascript:;"><span>{{new.like.length}} </span><i class="ft-thumbs-up mr-2"></i></a>
        </div>
      </div>
    </div>
  </div>
</div>
